> ## Documentation Index
> Fetch the complete documentation index at: https://docs.insighto.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Supported Languages



## OpenAPI

````yaml https://api.insighto.ai/api/v1/openapi.json get /api/v1/voice/languages
openapi: 3.1.0
info:
  title: Ragify
  version: v1
servers: []
security: []
paths:
  /api/v1/voice/languages:
    get:
      tags:
        - Voice
      summary: Get Supported Languages
      operationId: get_supported_languages_api_v1_voice_languages_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - Your API Key: []
        - HTTPBearer: []
components:
  securitySchemes:
    Your API Key:
      type: apiKey
      description: >-
        Your API key for authentication. You can generate it from the
        **Settings** page. Format: starts with `in-`.
      in: query
      name: api_key
    HTTPBearer:
      type: http
      scheme: bearer

````